Inhoud

# Functie Year

Geeft het jaar uit een serieel datum-getal dat gegenereerd is met DateSerial of DateValue terug.

## Syntaxis:

    Year (Getal)

## Teruggegeven waarde:

Integer

## Parameters:

Getal: Integer die het seriële datumgetal bevat waaruit het jaar wordt berekend.

Deze functie is het tegenovergestelde van de functie DateSerial en geeft het jaar van een seriële datum terug. Bijvoorbeeld, de expressie

    Print Year(DateSerial(1994, 12, 20))

geeft de waarde 1994 terug.

### Foutcodes:

5 Ongeldige aanroep van procedure

## Voorbeeld:

    Sub ExampleYear
        MsgBox "" & Year(Now) ,64,"Het huidige jaar is:"
    End Sub

Help ons, alstublieft!